/* Font Face */

@font-face {
    font-family: "optus-icons";
    src: url("optus-icons3.eot");
    src: url("optus-icons3.eot?#iefix") format("embedded-opentype"), url("optus-icons3.ttf") format("truetype"), url("optus-icons3.woff") format("woff"), url("optus-icons3.svg#optus-icons") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: lux-icons;
    src: url("lux-icon.b4f697329eef1176ec6c2d738b5c6e92.eot");
    src: url("lux-icon.b4f697329eef1176ec6c2d738b5c6e92.eot?#iefix") format("eot"), url("lux-icon.f3b05436332f1b3b6e43b84b30eb59d6.woff") format("woff"), url("lux-icon.50f215c39d502ab1ac65636dbdb277cc.ttf") format("truetype");
}

@font-face {
    font-family: "optus_voice_betabold";
    src: url("optusvoice_20130708_01-webfont.eot");
    /* IE9 Compat Modes */
    src: url("optusvoice_20130708_01-webfont.eot?#iefix") format("embedded-opentype"), url("optusvoice_20130708_01-webfont.woff") format("woff"), url("optusvoice_20130708_01-webfont.ttf") format("truetype"), url("optusvoice_20130708_01-webfont.svg") format("svg");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "TradeGothicLTPro";
    src: url("TradeGothicLTPro.eot");
    /* IE9 Compat Modes */
    src: url("TradeGothicLTPro.eot?#iefix") format("embedded-opentype"), url("TradeGothicLTPro.woff") format("woff"), url("TradeGothicLTPro.ttf") format("truetype"), url("TradeGothicLTPro.svg") format("svg");
    /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "TradeGothicLTPro";
    src: url("TradeGothicLTPro-Bold.eot");
    /* IE9 Compat Modes */
    src: url("TradeGothicLTPro-Bold.eot?#iefix") format("embedded-opentype"), url("TradeGothicLTPro-Bold.woff") format("woff"), url("TradeGothicLTPro-Bold.ttf") format("truetype"), url("TradeGothicLTPro-Bold.svg") format("svg");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "TradeGothicLTPro-BdCn20";
    src: url("TradeGothicLTPro-BdCn20.eot");
    /* IE9 Compat Modes */
    src: url("TradeGothicLTPro-BdCn20.eot?#iefix") format("embedded-opentype"), url("TradeGothicLTPro-BdCn20.woff") format("woff"), url("TradeGothicLTPro-BdCn20.ttf") format("truetype"), url("TradeGothicLTPro-BdCn20.svg") format("svg");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "MarkPro";
    src: url("MarkPro.eot");
    /* IE9 Compat Modes */
    src: url("MarkPro.eot?#iefix") format("embedded-opentype"), url("MarkPro.woff") format("woff"), url("MarkPro.ttf") format("truetype"), url("MarkPro.svg") format("svg");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "MarkPro-Bold";
    src: url("MarkPro-Bold.eot");
    /* IE9 Compat Modes */
    src: url("MarkPro-Bold.eot?#iefix") format("embedded-opentype"), url("MarkPro-Bold.woff") format("woff"), url("MarkPro-Bold.ttf") format("truetype"), url("MarkPro-Bold.svg") format("svg");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "MarkPro-Heavy";
    src: url("markpro-heavy.eot") format("opentype");
    /* IE9 Compat Modes */
    src: url("markpro-heavy.eot?#iefix") format("embedded-opentype"), url("markpro-heavy.woff") format("woff"), url("markpro-heavy.ttf") format("truetype"), url("markpro-heavy.svg") format("svg");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "MarkPro-Medium";
    src: url("markpro-medium.eot") format("opentype");
    /* IE9 Compat Modes */
    src: url("markpro-medium.eot?#iefix") format("embedded-opentype"), url("markpro-medium.woff") format("woff"), url("markpro-medium.ttf") format("truetype"), url("markpro-medium.svg") format("svg");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "MarkPro-Black";
    src: url("MarkPro-Black.otf") format("opentype");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: "MarkPro-Thin";
    src: url("MarkPro-Thin.otf") format("opentype");
    /* Legacy iOS */
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@font-face {
    font-family: OptusSans-Regular;
    src: url("OptusSans-Regular.0ef14d2fdac915812bd7e55e108434a6.eot");
    src: url("OptusSans-Regular.95e178a18546a4235c4344aa4d5bdac2.woff") format("woff"), url("OptusSans-Regular.fc1aad0fcf982fcf9c06e4628ec4a23e.ttf") format("truetype"), url("OptusSans-Regular.7525adb1c1b097a64d21f3a4151453fc.svg") format("svg"), url("OptusSans-Regular.0ef14d2fdac915812bd7e55e108434a6.eot?#iefix") format("embedded-opentype");
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 transparent;
    transform: translate3d(0, 0, 0)
}

@font-face {
    font-family: OptusSans-Bold;
    src: url("OptusSans-Bold.9a3e0e19ae7febc3f29dc7f4b15d62a5.eot");
    src: url("OptusSans-Bold.aec73e3e4a98f4a9736f6f33d20a5642.woff") format("woff"), url("OptusSans-Bold.37bcc554f71658d094ccd5d32a88a519.ttf") format("truetype"), url("OptusSans-Bold.1e0fc628807a2c26591410ee6aecd95c.svg") format("svg"), url("OptusSans-Bold.9a3e0e19ae7febc3f29dc7f4b15d62a5.eot?#iefix") format("embedded-opentype");
    font-weight: 700;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 transparent;
    transform: translate3d(0, 0, 0)
}

@font-face {
    font-family: OptusSansCondensed-Bold;
    src: url("OptusSansCondensed-Bold.3a0af13c0c79981b12720ba6959460fd.eot");
    src: url("OptusSansCondensed-Bold.feccb05865815dd2c43264d806016740.woff") format("woff"), url("OptusSansCondensed-Bold.f8c1ec84785613a16bc1edf3460e6967.ttf") format("truetype"), url("OptusSansCondensed-Bold.ece4fe48919a381ba6ba528ca8632fbb.svg") format("svg"), url("OptusSansCondensed-Bold.3a0af13c0c79981b12720ba6959460fd.eot?#iefix") format("embedded-opentype");
    font-weight: 700;
    font-style: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    text-shadow: 0 0 0 transparent;
    transform: translate3d(0, 0, 0)
}

.ico-3g4g:before,
.ico-3-g-4-g:before,
.icon-3-g-4-g:before {
    content: "\E001" !important;
}

.ico-4g:before {
    content: "\E002" !important;
}

.ico-4gplus:before,
.ico-4-gplus:before,
.icon-4-gplus:before {
    content: "\E003" !important;
}

.ico-activate-service:before {
    content: "\E004" !important;
}

.ico-add-a-second-plan:before {
    content: "\E005" !important;
}

.ico-addons-purchases:before {
    content: "\E006" !important;
}

.ico-address-book:before {
    content: "\E007" !important;
}

.ico-aeroplane:before,
.ico-plane:before,
.icon-plane:before {
    content: "\E008" !important;
}

.ico-android:before {
    content: "\E009" !important;
}

.ico-apple:before {
    content: "\E00A" !important;
}

.ico-arrow-down-right-organic-small:before {
    content: "\E00B" !important;
}

.ico-arrow-down:before,
.ico-dropdown:before,
.icon-dropdown:before,
form.custom .custom.dropdown .selector:before {
    content: "\E00C" !important;
}

.ico-arrow-left-organic:before {
    content: "\E00D" !important;
}

.ico-arrow-left:before,
.nav-back-arrow:before {
    content: "\E00E" !important;
}

.ico-arrow-right-organic:before {
    content: "\E00F" !important;
}

.ico-arrow-right:before,
.list-breadcrumb li:before {
    content: "\E010" !important;
}

.ico-arrow-up-left-organic-small:before {
    content: "\E011" !important;
}

.ico-arrow-up:before,
form.custom .custom.dropdown.open a.selector:before {
    content: "\E012" !important;
}

.ico-australia-map-outline:before,
.ico-straya:before,
.icon-straya:before {
    content: "\E013" !important;
}

.ico-backup-storage:before {
    content: "\E014" !important;
}

.ico-banking-finance:before {
    content: "\E015" !important;
}

.ico-battery-empty:before {
    content: "\E016" !important;
}

.ico-battery-full:before {
    content: "\E017" !important;
}

.ico-bell:before {
    content: "\E018" !important;
}

.ico-bill-settings:before {
    content: "\E019" !important;
}

.ico-billing:before,
.ico-pay-bill:before,
.icon-pay-bill:before,
.ico-category-billing:before,
.icon-category-billing:before,
.ico-login-business-reports:before,
.icon-login-business-reports:before {
    content: "\E01A" !important;
}

.ico-building:before {
    content: "\E01B" !important;
}

.ico-bundles:before,
.ico-personal_bundles:before,
.icon-personal_bundles:before {
    content: "\E01C" !important;
}

.ico-business-portal:before,
.ico-optus-business-portal-blk:before,
.icon-optus-business-portal-blk:before {
    content: "\E01D" !important;
}

.ico-business-reports:before,
.ico-optus-business-reports:before,
.icon-optus-business-reports:before {
    content: "\E01E" !important;
}

.ico-business-sharing:before {
    content: "\E01F" !important;
}

.ico-business-solutions:before {
    content: "\E020" !important;
}

.ico-business-think-tank:before {
    content: "\E021" !important;
}

.ico-calendar:before {
    content: "\E022" !important;
}

.ico-camera:before {
    content: "\E023" !important;
}

.ico-case-studies:before {
    content: "\E024" !important;
}

.ico-chat-bubble:before {
    content: "\E025" !important;
}

.ico-cheap-value:before {
    content: "\E026" !important;
}

.ico-checkout:before,
.ico-cart:before,
.icon-cart:before {
    content: "\E027" !important;
}

.ico-claim-credit:before {
    content: "\E028" !important;
}

.ico-clever-plans:before {
    content: "\E029" !important;
}

.ico-clock:before {
    content: "\E02A" !important;
}

.ico-cloud-data:before,
.ico-cloudanddata:before,
.icon-cloudanddata:before {
    content: "\E02B" !important;
}

.ico-cloud-download:before {
    content: "\E02C" !important;
}

.ico-concierge:before {
    content: "\E02D" !important;
}

.ico-conferencing:before {
    content: "\E02E" !important;
}

.ico-confirm-tick:before {
    content: "\E02F" !important;
}

.ico-convenient-returns:before,
.ico-returns:before,
.icon-returns:before {
    content: "\E030" !important;
}

.ico-copyright:before {
    content: "\E031" !important;
}

.ico-coverage-maps:before,
.ico-coveragemaps:before,
.icon-coveragemaps:before {
    content: "\E032" !important;
}

.ico-credit-card:before {
    content: "\E033" !important;
}

.ico-credit-transfer:before {
    content: "\E034" !important;
}

.ico-cross:before,
.ico-close:before,
.clear-input:before,
.icon-close:before {
    content: "\E035" !important;
}

.ico-customer-support:before,
.ico-personal-support:before,
.icon-personal-support:before,
.ico-personal_support:before,
.icon-personal_support .icon-support:before {
    content: "\E036" !important;
}

.ico-dashboard:before,
.ico-accounts_myaccount:before,
.icon-accounts_myaccount:before {
    content: "\E037" !important;
}

.ico-delivery:before,
.ico-enjoy-free-delivery:before,
.icon-enjoy-free-delivery:before {
    content: "\E038" !important;
}

.ico-desktop-computer:before {
    content: "\E039" !important;
}

.ico-dollar-magnify:before,
.ico-dollarsign-magnify-glass:before,
.icon-dollarsign-magnify-glass:before {
    content: "\E03A" !important;
}

.ico-dollar:before,
.ico-currency-dollar:before,
.icon-currency-dollar:before {
    content: "\E03B" !important;
}

.ico-down-arrow:before,
.ico-scroll-down:before,
.icon-scroll-down:before,
.ico-arrow-down-organic:before,
.icon-arrow-down-organic:before {
    content: "\E03C" !important;
}

.ico-download-pdf:before,
.ico-pdf:before,
.icon-pdf:before {
    content: "\E03D" !important;
}

.ico-download:before {
    content: "\E03E" !important;
}

.ico-edit:before,
.ico-pencil-edit:before,
.icon-pencil-edit:before {
    content: "\E03F" !important;
}

.ico-education:before {
    content: "\E040" !important;
}

.ico-eligible:before {
    content: "\E041" !important;
}

.ico-email:before,
.ico-personal_webmail:before,
.icon-personal_webmail:before,
.ico-webmail:before,
.icon-webmail:before {
    content: "\E042" !important;
}

.ico-enterprise-govt:before,
.ico-business_enterprise:before,
.icon-business_enterprise:before {
    content: "\E043" !important;
}

.ico-equals:before {
    content: "\E044" !important;
}

.ico-error:before,
.ico-form-error:before,
.icon-form-error:before {
    content: "\E045" !important;
}

.ico-expert-advice:before,
.ico-advice:before,
.icon-advice:before {
    content: "\E046" !important;
}

.ico-extras:before {
    content: "\E047" !important;
}

.ico-facebook:before {
    content: "\E048" !important;
}

.ico-family-sharing:before {
    content: "\E049" !important;
}

.ico-faq:before {
    content: "\E04A" !important;
}

.ico-fibre-connectivity:before,
.ico-direct-fiber:before,
.icon-direct-fiber:before,
.ico-dedicatedfibreconnectivity:before,
.icon-dedicatedfibreconnectivity:before {
    content: "\E04B" !important;
}

.ico-filtering:before {
    content: "\E04C" !important;
}

.ico-fixed-line:before,
.ico-contact-us:before,
.icon-contact-us:before,
.ico-personal_home-phone:before,
.icon-personal_home-phone:before,
.ico-homephone:before,
.icon-homephone:before,
.ico-category-phone:before,
.icon-category-phone:before,
.ico-support.ico-category-phone:before {
    content: "\E04D" !important;
}

.ico-future-bus-reports:before {
    content: "\E04E" !important;
}

.ico-games:before {
    content: "\E04F" !important;
}

.ico-global-international:before {
    content: "\E050" !important;
}

.ico-googleplus:before {
    content: "\E051" !important;
}

.ico-handshake:before {
    content: "\E052" !important;
}

.ico-happy-face:before {
    content: "\E053" !important;
}

.ico-hash:before {
    content: "\E054" !important;
}

.ico-headphones:before {
    content: "\E055" !important;
}

.ico-healthcare:before {
    content: "\E056" !important;
}

.ico-help-support:before,
.ico-support:before {
    content: "\E057" !important;
}

.ico-home-wireless-broadband:before {
    content: "\E058" !important;
}

.ico-home:before {
    content: "\E059" !important;
}

.ico-hosting:before,
.ico-wan:before,
.icon-wan:before {
    content: "\E05A" !important;
}

.ico-hourglass:before,
.ico-mobile-plans-timeless-fleet:before,
.icon-mobile-plans-timeless-fleet:before {
    content: "\E05B" !important;
}

.ico-house-my-medium-team:before {
    content: "\E05C" !important;
}

.ico-inbound:before,
.ico-inboundcallsolutions:before,
.icon-inboundcallsolutions:before {
    content: "\E05D" !important;
}

.ico-indent-arrow:before {
    content: "\E05E" !important;
}

.ico-industry-insights:before {
    content: "\E05F" !important;
}

.ico-infinity:before {
    content: "\E060" !important;
}

.ico-info:before {
    content: "\E061" !important;
}

.ico-instagram:before {
    content: "\E062" !important;
}

.ico-instore-appointment:before {
    content: "\E063" !important;
}

.ico-international-minutes:before {
    content: "\E064" !important;
}

.ico-internet-data:before,
.ico-internetdata:before,
.icon-internetdata:before {
    content: "\E065" !important;
}

.ico-internet:before,
.ico-personal_internet:before,
.icon-personal_internet:before,
.ico-roaming:before,
.icon-roaming:before,
.ico-category-internet:before,
.icon-category-internet:before,
.ico-broadband:before,
.icon-broadband:before,
.ico-support.ico-category-internet:before,
.ico-international:before,
.icon-international:before {
    content: "\E066" !important;
}

.ico-ipphone:before,
.ico-ip-phone:before,
.icon-ip-phone:before,
.ico-ip-phonepremier:before,
.icon-ip-phonepremier:before {
    content: "\E067" !important;
}

.ico-laptop:before {
    content: "\E068" !important;
}

.ico-latest-tech:before {
    content: "\E069" !important;
}

.ico-link-service:before {
    content: "\E06A" !important;
}

.ico-linkedin:before {
    content: "\E06B" !important;
}

.ico-loading:before {
    content: "\E06C" !important;
}

.ico-log-in:before,
.ico-login:before,
.icon-login:before {
    content: "\E06D" !important;
}

.ico-logout:before,
.ico-log-out:before,
.icon-log-out:before {
    content: "\E06E" !important;
}

.ico-machine-to-machine:before,
.ico-machinetomachine:before,
.icon-machinetomachine:before {
    content: "\E06F" !important;
}

.ico-managed-router-services:before,
.ico-router:before,
.icon-router:before,
.ico-managed-services:before,
.ico-managedrouterservices:before,
.icon-managedrouterservices:before {
    content: "\E070" !important;
}

.ico-managed-services:before {
    content: "\E071" !important;
}

.ico-member-services:before,
.ico-personal_member-services:before,
.icon-personal_member-services:before {
    content: "\E072" !important;
}

.ico-menu:before {
    content: "\E073" !important;
}

.ico-micro-sim:before,
.ico-activate-sim:before,
.icon-activate-sim:before {
    content: "\E074" !important;
}

.ico-minus:before {
    content: "\E075" !important;
}

.ico-mobile-arrow-top-left:before {
    content: "\E076" !important;
}

.ico-mobile-broadband-arrow-top-left:before {
    content: "\E077" !important;
}

.ico-mobile-devices:before,
.ico-mobile-anddevices:before,
.icon-mobile-anddevices:before {
    content: "\E078" !important;
}

.ico-mobile-email:before {
    content: "\E079" !important;
}

.ico-mobile-plans:before,
.ico-mobile-plans-mobilecosts:before,
.icon-mobile-plans-mobilecosts:before {
    content: "\E07A" !important;
}

.ico-mobile-share:before {
    content: "\E07B" !important;
}

.ico-mobile-tablet-devices:before,
.ico-mobile-tablet-app:before,
.icon-mobile-tablet-app:before,
.ico-mobile-plans-mobilechoice:before,
.icon-mobile-plans-mobilechoice:before {
    content: "\E07C" !important;
}

.ico-mobile:before,
.ico-app:before,
.icon-app:before,
.ico-personal_mobile:before,
.icon-personal_mobile:before,
.ico-optus-app:before,
.icon-optus-app:before,
.ico-category-mobile:before,
.icon-category-mobile:before {
    content: "\E07D" !important;
}

.ico-modem:before {
    content: "\E07E" !important;
}

.ico-monitoring:before {
    content: "\E07F" !important;
}

.ico-mouse:before {
    content: "\E080" !important;
}

.ico-movie-ticket:before {
    content: "\E081" !important;
}

.ico-music:before {
    content: "\E082" !important;
}

.ico-my-account:before,
.ico-my-account-blk:before,
.icon-my-account-blk:before {
    content: "\E083" !important;
}

.ico-my-community:before {
    content: "\E084" !important;
}

.ico-my-plan-plus:before {
    content: "\E085" !important;
}

.ico-nano-sim:before {
    content: "\E086" !important;
}

.ico-nbn-port-1:before {
    content: "\E087" !important;
}

.ico-nbn-port-2:before {
    content: "\E088" !important;
}

.ico-nbn-port-3:before {
    content: "\E089" !important;
}

.ico-nbn-port-4:before {
    content: "\E08A" !important;
}

.ico-nbn-port-tick:before {
    content: "\E08B" !important;
}

.ico-nbn-port:before {
    content: "\E08C" !important;
}

.ico-network:before,
.ico-coverage:before,
.icon-coverage:before {
    content: "\E08D" !important;
}

.ico-news-weather:before {
    content: "\E08E" !important;
}

.ico-no-sneaky-surprises:before {
    content: "\E08F" !important;
}

.ico-notification-red:before {
    content: "\E090" !important;
}

.ico-notification-teal:before {
    content: "\E091" !important;
}

.ico-notification-yellow:before {
    content: "\E092" !important;
}

.ico-notifications:before {
    content: "\E093" !important;
}

.ico-officeapps:before,
.ico-optus-office-apps:before,
.icon-optus-office-apps:before {
    content: "\E094" !important;
}

.ico-online-payment:before,
.ico-online-payment-1:before,
.icon-online-payment-1:before {
    content: "\E095" !important;
}

.ico-optus-community:before,
.ico-community:before,
.icon-community:before,
.ico-personal_optus-community:before,
.icon-personal_optus-community:before,
.ico-my-optus-community:before,
.icon-my-optus-community:before {
    content: "\E096" !important;
}

.ico-optus-community2:before {
    content: "\E097" !important;
}

.ico-optus-rewards:before,
.ico-rewards:before,
.icon-rewards:before,
.ico-personal_rewards:before,
.icon-personal_rewards:before {
    content: "\E098" !important;
}

.ico-other:before,
.ico-services-other:before,
.icon-services-other:before {
    content: "\E099" !important;
}

.ico-outbound:before,
.ico-outboundcallsolutions:before,
.icon-outboundcallsolutions:before {
    content: "\E09A" !important;
}

.ico-paperless-bills:before,
.ico-paperless:before,
.icon-paperless:before {
    content: "\E09B" !important;
}

.ico-pause:before {
    content: "\E09C" !important;
}

.ico-phone-satchel:before {
    content: "\E09D" !important;
}

.ico-phone-search:before {
    content: "\E09E" !important;
}

.ico-pinterest:before {
    content: "\E09F" !important;
}

.ico-plans-pricing:before {
    content: "\E0A0" !important;
}

.ico-play:before {
    content: "\E0A1" !important;
}

.ico-plug:before {
    content: "\E0A2" !important;
}

.ico-plus:before,
.ico-add:before,
.icon-add:before {
    content: "\E0A3" !important;
}

.ico-premium-services:before,
.ico-premium-services-icon:before,
.icon-premium-services-icon:before,
.ico-premium-service:before,
.icon-premium-service:before {
    content: "\E0A4" !important;
}

.ico-prepay-broadband:before,
.ico-prepaid-broadband:before,
.icon-prepaid-broadband:before {
    content: "\E0A5" !important;
}

.ico-prepay-mobile:before,
.ico-prepaid:before,
.icon-prepaid:before {
    content: "\E0A6" !important;
}

.ico-print:before {
    content: "\E0A7" !important;
}

.ico-profile:before,
.ico-personal_profile:before,
.icon-personal_profile:before,
.ico-service-my-account:before,
.icon-service-my-account:before,
.ico-business-profile:before,
.icon-business-profile:before {
    content: "\E0A8" !important;
}

.ico-quick-forward:before {
    content: "\E0A9" !important;
}

.ico-recharge:before {
    content: "\E0AA" !important;
}

.ico-refresh:before {
    content: "\E0AB" !important;
}

.ico-reliable-network:before,
.ico-reliablenetwork:before,
.icon-reliablenetwork:before {
    content: "\E0AC" !important;
}

.ico-roll-over:before,
.ico-rollover:before,
.icon-rollover:before {
    content: "\E0AD" !important;
}

.ico-ruler:before,
.ico-billing-services-tailored-services:before,
.icon-billing-services-tailored-services:before {
    content: "\E0AE" !important;
}

.ico-safe-secure:before {
    content: "\E0AF" !important;
}

.ico-satellite:before,
.ico-global-satelite-data-connectivity:before,
.icon-global-satelite-data-connectivity:before {
    content: "\E0B0" !important;
}

.ico-satisfaction:before {
    content: "\E0B1" !important;
}

.ico-search-large:before,
.icon-search:before {
    content: "\E0B2" !important;
}

.ico-search-small:before,
.ico-search:before {
    content: "\E0B3" !important;
}

.ico-security:before,
.ico-secure-payments:before,
.icon-secure-payments:before,
.ico-safe-secure:before,
.icon-safe-secure:before {
    content: "\E0B4" !important;
}

.ico-settings:before {
    content: "\E0B5" !important;
}

.ico-seven:before,
.ico-seven-svg:before,
.icon-seven-svg:before,
.ico-24-hour:before,
.icon-24-hour:before,
.ico-tech-support:before,
.icon-tech-support:before {
    content: "\E0B6" !important;
}

.ico-shared-data:before,
.ico-mobile-plans-shareddata:before,
.icon-mobile-plans-shareddata:before {
    content: "\E0B7" !important;
}

.ico-shared-services:before,
.ico-share-services:before,
.icon-share-services:before {
    content: "\E0B8" !important;
}

.ico-sim-arrow-top-left:before {
    content: "\E0B9" !important;
}

.ico-small-medium-business:before,
.ico-business_smallbusiness:before,
.icon-business_smallbusiness:before {
    content: "\E0BA" !important;
}

.ico-sms-text:before {
    content: "\E0BB" !important;
}

.ico-solutions:before {
    content: "\E0BC" !important;
}

.ico-sound-level-1:before,
.ico-sound-1:before,
.icon-sound-1:before {
    content: "\E0BD" !important;
}

.ico-sound-level-3:before,
.ico-sound-3:before,
.icon-sound-3:before {
    content: "\E0BE" !important;
}

.ico-sound-mute:before,
.ico-mute:before,
.icon-mute:before {
    content: "\E0BF" !important;
}

.ico-sound:before,
.ico-sound-2:before,
.icon-sound-2:before,
.ico-sound-level-2:before,
.icon-sound-level-2:before {
    content: "\E0C0" !important;
}

.ico-speech-bubble:before {
    content: "\E0C1" !important;
}

.ico-speed:before {
    content: "\E0C2" !important;
}

.ico-stop:before {
    content: "\E0C3" !important;
}

.ico-store-locator:before {
    content: "\E0C4" !important;
}

.ico-subscribe-1:before {
    content: "\E0C5" !important;
}

.ico-subscribe:before,
.ico-subscribe-2:before,
.icon-subscribe-2 .ico-register:before,
.icon-register:before {
    content: "\E0C6" !important;
}

.ico-summary:before {
    content: "\E0C7" !important;
}

.ico-tablet-usb:before {
    content: "\E0C8" !important;
}

.ico-tablet:before,
.ico-personal_tablet:before,
.icon-personal_tablet:before,
.ico-category-tablet:before,
.icon-category-tablet:before,
.ico-support.ico-category-tablet:before {
    content: "\E0C9" !important;
}

.ico-tailor:before {
    content: "\E0CA" !important;
}

.ico-tick:before,
.ico-valid:before,
.icon-valid:before,
.ico-form-success:before,
.icon-form-success:before,
form.custom .custom.checkbox.checked:before,
form.custom .custom.dropdown ul li.selected:before {
    content: "\E0CB" !important;
}

.ico-tools-2:before {
    content: "\E0CC" !important;
}

.ico-tools:before {
    content: "\E0CD" !important;
}

.ico-tooltip-question-mark:before {
    content: "\E0CE" !important;
}

.ico-track-order:before,
.ico-personal_orders:before,
.icon-personal_orders:before {
    content: "\E0CF" !important;
}

.ico-tradein:before {
    content: "\E0D0" !important;
}

.ico-tree:before {
    content: "\E0D1" !important;
}

.ico-tv:before,
.ico-personal_tv:before,
.icon-personal_tv:before,
.ico-category-tv:before,
.icon-category-tv:before,
.ico-support.ico-category-tv:before {
    content: "\E0D2" !important;
}

.ico-twitter:before {
    content: "\E0D3" !important;
}

.ico-update:before {
    content: "\E0D4" !important;
}

.ico-upgrade-your-contract:before {
    content: "\E0D5" !important;
}

.ico-upload:before {
    content: "\E0D6" !important;
}

.ico-usage:before {
    content: "\E0D7" !important;
}

.ico-usb:before {
    content: "\E0D8" !important;
}

.ico-valid-2:before,
.ico-valid2:before,
.icon-valid2:before {
    content: "\E0D9" !important;
}

.ico-view-bill:before,
.ico-view-my-bill:before,
.icon-view-my-bill:before {
    content: "\E0DA" !important;
}

.ico-voice:before {
    content: "\E0DB" !important;
}

.ico-warning:before,
.ico-disasterrecovery:before,
.icon-disasterrecovery:before {
    content: "\E0DC" !important;
}

.ico-wholesale:before,
.ico-business_wholesale:before,
.icon-business_wholesale:before {
    content: "\E0DD" !important;
}

.ico-wifi-1:before,
.ico-reports:before,
.icon-reports:before,
.ico-mobile-broadband:before,
.icon-mobile-broadband:before {
    content: "\E0DE" !important;
}

.ico-wifi:before {
    content: "\E0DF" !important;
}

.ico-wishlist:before {
    content: "\E0E0" !important;
}

.ico-world-globe:before {
    content: "\E0E1" !important;
}

.ico-youtube:before {
    content: "\E0E2" !important;
}